
/* td {font-size:100%;line-height: 22px; } 2014.1.1*/
.weather {font-size:80%;line-height: 22px; }
a  {text-decoration:none; color:#005bac;}
p {font-size:11pt;line-height: 22px;}


.wherenow {font-size:13px;}
.wherenow_01 {color:#971b51; letter-spacing: 2px;}
.nav {text-indent:22px;font-size:14px;line-height: 20px; color:#314605;letter-spacing:2px; background:url('images12/template_01-5.jpg');}
.nav a{color:#314605;}

.picblock {background: url('images12/template_frame.jpg');}
.txtblock {width: 750px;font-size:14px;}


.ci {font-size:70%;
/*line-height: 22px; 2014.1.1*/
}
a.ci:visited { color: #005bac;	text-decoration: none;	letter-spacing:0px;}
a.ci:active  {	color: #005bac;	text-decoration: none;	letter-spacing:0px;}
a.ci:link    {	color: #005bac; text-decoration: none;	letter-spacing:0px;}
a.ci:hover   {	background-color: #999999; color: white;	 text-decoration: none;letter-spacing:0x;}
